/*########################### INDEX ##########################*/

.md-form{
    margin-top:0;
    margin-bottom:0;
}

#alertaModal {
    background-color: red;
    display: none;
    opacity: 0;
    animation: mostrarModal 2s;
    transition: opacity 2s;
}

@keyframes mostrarModal {
    0% {
        display:none;        
    }

    5% {
        display:block;
    }

    25% {
        
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        display: none;
    }
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #0B3976;
}

#navbarSupportedContent > ul > li.nav-item.dropdown.show > div > a:hover {
    color: white!important;
}


.dropdown-item:hover {
    background-color: #0B3976;
}

#menu li a:hover {
    color: #0B3976;
}

hr.linemenu {
    color: #0B3976;
    background-color: #0B3976;
    width: 0;
    position: absolute;
    top: 16px;
}

ul.nav li.nav-item:hover hr.linemenu {
    width: 100%;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.container-fluid{
    padding-right:0;
    padding-left:0;
}

.navbar{
    margin-bottom:0;
}

.bgcolor-cim-blue-dark {
    background-color: #0B3976;
}

.fontcolor-cim-blue-dark {
    color: #0B3976;
}

.fontcolor-cim-blue-light {
    color: #5692CE;
}

.bgcolor-cim-blue-light {
    background-color: #5692CE;
}

.bgcolor-cim-yellow {
    background-color: #C1B604;
}

.carousel-caption{
    background-color:rgba(0, 0, 0, 0.60);
    position:absolute;
    bottom:0;
    padding-bottom:15px;
    width:100%;
    right:0;
    left:0;
}
.card-body-news{
    height: auto;
    overflow: scroll;
}

.card-body-installation {
    height: 180px;
    overflow: hidden;
}

.card-body-events {
    height: 250px;
    overflow: hidden;
}

#mapa{
    height:100px;
    background: url(../images/mapa.png) no-repeat;
}

div.reading {
    position: absolute;
    bottom: 0;
    right: 0;
}

div.languaje {
    border-left: 1px solid #0B3976;
}


/*########################### GESTION ##########################*/
ul.menu-gestion > li {
    list-style: none;
}

ul.menu-gestion > li:hover i.fa{
    margin-left: 10px;
}

ul.menu-gestion > li:hover div.item {
    background-color: white;
    color: #0B3976;    
}

/*########################### FOOTER ##########################*/


body > footer > div.container.text-center.text-md-left > div > div.col-md-4.mx-auto.text-sm-left > ul > li > a:hover {
    text-decoration:underline;
}

/*########################### MAPA DEL SITIO ##########################*/

ul ul a {
    background: none!important;
}

/*########################### RESPUESTA COMENTARIO ##########################*/

.response-container {
    background-color: antiquewhite;
    border-radius: 5px;
    box-shadow: 0 0 2px rgba(73, 56, 16, 0.75);
}

/*########################### INVESTIGACIONES ##########################*/
.modalidadItem:hover{
    text-decoration:underline;
}

.card .card-body .card-text {
    font-size: 1rem!important;
}

#menu > li > a {
    font-size: 110%;
}

a {
    font-size: 110%;
}

video.spotcomercial {
    width:100%;
}